Subject: Re: Help changing dir with spaces- Uncle!
From: "Ehud Karni" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Feb 2002 22:15:57 +0200

On Wed, 27 Feb 2002 20:19:42 +0100, Jonathan Gift <[email-masked]> wrote:
> 
> BTW, just how cool is Cygwin? First I heard of it was just a short time ago.
> Really like having a great shell again?

Cygwin is "cool"! I'm using it for more than 2 years and it made
my life much easier on M$Windows front. I port programs from UNIX
in a matter of minuets and I can use (almost) all the GNU tools.

We must all thank the small Cygwin team and the few long time
volunteers who help them.

Ehud.

-- 
 Ehud Karni           Tel: +972-3-7966-561  /"\
 Mivtach - Simon      Fax: +972-3-7966-667  \ /  ASCII Ribbon Campaign
 Insurance agencies   (USA) voice mail and   X   Against   HTML   Mail
 http://www.mvs.co.il  FAX:  1-815-5509341  / \
 mailto:[email-masked]          Better  Safe  Than  Sorry

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/